<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報/削除</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">  
<link rel="stylesheet" href="css/resist.css">     
<link rel="stylesheet" href="css/cart.css">   
    </head>
        <body>
<!-- header -->            
<header>
  	<h1 class="headline">
      <a>ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a>Home</a>
      </li>
      <li class="nav-list-item">About</li>
      <li class="nav-list-item">Topic</li>
    </ul>
</header>             
            <div class="container">
                <div class="col-6 mx-auto">
                    <div class="col10 mx-auto">
                        <h2>ユーザー情報</h2>
                        <h5>以下のユーザー情報を削除します。</h5>
                        

<div class="input-group mb-3">
  <div class="input-group-prepend">
    <span class="input-group-text" id="basic-addon1">ユーザー名</span>
  </div>
<input type="text" class="form-control" name="aaa" value="aaa"  readonly>
</div>

<div class="input-group mb-3">
  <div class="input-group-prepend">
    <span class="input-group-text" id="basic-addon1">ログインID</span>
  </div>
  <div type="text" class="form-control" name="" value="" ></div>
</div>                        

<div class="input-group mb-3">
  <div class="input-group-prepend">
    <span class="input-group-text" id="basic-addon1">住所</span>
  </div>
  <div type="text" class="form-control" name="" value="" ></div>
</div>
                                          
<div class="input-group mb-3">
  <div class="input-group-prepend">
    <span class="input-group-text" id="basic-addon1">生年月日</span>
  </div>
  <div type="text" class="form-control" name="" value="" ></div>
</div>    
<hr class="mb-4">                        
<p><button class="btn-flat-simple btn-lg bin btn-lg btn-block" type="submit">確認</button></p>
    </div>                  
    </div>
</div>
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>               
        </body>
        </html>